Subject: Re: [urn] Request to register a URN (urn:xsg) for virtual reality 3D web use

From: [email-masked] (Dale R. Worley)
Date: Tue, 24 Apr 2018 22:36:03 -0400

One way to get a start on registering urn:xsg is to make a list of
things ("resources") you'd like to give names to, paired with URNs which
you think would be good names for them.  This helps bring to the surface
your implicit knowledge of what you want and need from urn:xsg:... .

Send that list (along with the descriptions that will come to mind) to
[email-masked] and we can discuss what would be good ways to get the
results you want.  (People on the mailing list have a lot of experience
in adjusting the details of systems of URNs.)

Once you've clarified the technical details of what you want, it will
likely be much easier to write the URN registration request.

Dale